--------------------------------------------------------------------------------
-- Code developed by Generis Technology Limited
--
-- Product Name: B-Smart
--
-- Component Name: Meter Asset Manager
--
-- Description: Script to regress BSC change CP1390
--
-- Parameters : 1 - Home directory of the B-Smart installation (typically $MDB_HOME)
--
-- Amendment History:                   Date        Author            Vers
-- ------------------                   ---------   -------           -----
-- B-Smart Initial Release              13-NOV-2013 M Brookes         10.0.006.0
--------------------------------------------------------------------------------
--
-- SET SERVEROUTPUT ON SIZE 1000000
SET VERIFY OFF
--
PROMPT
PROMPT Script to regress BSC change CP1390
PROMPT
PROMPT Version 10.0.006.0
PROMPT
--
-- DEFINE mdb_home = &1
--
SET SCAN OFF
--
DELETE FROM CROSS_REFERENCE
WHERE ATTRIBUTE_NAME IN ('E_SMETS_VERSION')
/
--
DELETE FROM CROSS_REFERENCE_CONTROL
WHERE ATTRIBUTE_NAME IN ('E_SMETS_VERSION')
/
--
SET SCAN ON
--
COMMIT
/
--
SET VERIFY ON
--
